# CyberSource.Ptsv2paymentreferencesOrderInformationInvoiceDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**costCenter** | **String** | Cost centre of the merchant. | [optional] 
**productDescription** | **String** | Brief description of item. | [optional] 


